/*
Theme Name: The Good Beer Co Theme
Theme URI: http://thegoodbeerco.com.au/
Description: This is a custom theme for The Good Beer Co based on the Salient theme
Author: The Creative Collective
Author URI: http: //www.thecreativecollective.com.au/
Template: salient
Version: 0.1
*/

#call-to-action h2 {
	margin-top: 20px;
	color: #fff;
}

#gform_wrapper_1 {
	margin: 0 auto !important;
	padding: 0;
	max-width: 80% !important;
}

#gform_wrapper_1 .gform_heading, #gform_wrapper_1 .gfield_label {
	display: none;
}

#gform_wrapper_1 li, #gform_wrapper_1 .gform_footer.top_label {
	width: 24% !important;
	float: left;
	clear: none;
	margin-top: 0 !important;
	margin-right: 1%;
}

#gform_wrapper_1 input {
	width: 100% !important;
	line-height: 30px;
	margin-bottom: 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}

#gform_wrapper_1 .gform_footer.top_label {
	margin-left: 1%;
	margin-right: 0;
	margin-bottom: 20px;
	padding: .375em 0 .625em;
}

#gform_wrapper_1 .gform_footer.top_label input {
	height: 50px;
	background: #efef95;
	color: #333;
}

#gform_wrapper_1 .gform_footer.top_label input:hover {
	color: #fff;
}

#gform_confirmation_message_1 {
	font-weight: bold !important;
	padding-bottom: 20px !important;
	color: #fff;
}

#popupbg {
	display: none;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.85);
	z-index: 99999;
}

#popup {
	position: relative;
	top: 50%;
	left: 50%;
	width: 400px;
	height: 360px;
	margin: -180px 0px 0px -200px;
	padding: 40px;
	background: #fff;
	text-align: center;
	z-index: 99999;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.35);
	-ms-box-shadow: 0px 0px 10px rgba(0,0,0,0.35);
	-o-box-shadow: 0px 0px 10px rgba(0,0,0,0.35);
	box-shadow: 0px 0px 10px rgba(0,0,0,0.35);
}

#popup #gform_wrapper_1 {
	margin: 0 !important;
	max-width: 100% !important;
}

#popup #gform_wrapper_1 li, #popup #gform_wrapper_1 #gform_footer.top_label {
	width: 100% !important;
	float: none !important;
	clear: both !important;
	margin-top: 0 !important;
	margin-right: 0;
}

#popup #gform_wrapper_1 input {
	border-radius: 5px;
	width: 100% !important;
	line-height: 30px;
	margin-bottom: 5px;
}

#popup #gform_wrapper_1 .gform_footer.top_label {
	text-align: center;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 0;
	padding: .375em 0 .625em;
}

#closepopup::before {
	content: 'X';
}

#closepopup {
	position: absolute;
	top: -32px;
	right: 10px;
	width: 42px;
	height: 32px;
	background: #fff;
	-webkit-border-top-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
	-ms-border-top-left-radius: 5px;
	-o-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-ms-border-top-right-radius: 5px;
	-o-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	font-size: 30px;
	line-height: 32px;
	color: #000;
	font-weight: bold;
	cursor: pointer;
}

#closepopup:hover {
	color: #f40000;
}